/*
Theme Name: Admired Child
Description: Child theme for the Admired theme
Author: Yours Truly
Author URI: http://wp-ultra.com
Template: admired
Version: 1.0
*/

@import url("../admired/style.css");

/* Add specific style overrides below.
-------------------------------------*/body {  background-color: #fafcb3 !important;}#head-wrapper, #footer {  background-image: none !important;}p {	color: #4b0082;}/* added by irina@wpriders.com */.header-image {	background-repeat: no-repeat;	background-position:center center;	background-size:cover; 	height: 250px;	}#branding #header-group {    padding-left: 20px;	padding-top:100px;}#head-wrapper {  -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;}#head-wrapper {  background-image: none;  box-shadow: 0 !important;  margin: 0 auto;  position: relative;  width: 100%;}.blog .sticky, .post, #page .page, .page-title {  background: none repeat scroll 0 0 #FAFCB3 !important;}